./configure in freeciv-cvs-Sep-21.tar.bz2 gives

 config.status: error: cannot find input file: bootstrap/

on Debian Sarge and Sid. freeciv-cvs-Sep-18.tar.bz2 builds and runs. — Merriam 06:34, 22 Sep 2004 (PDT)

Please people, don't use the wiki for this sort of stuff. Send bug reports to the bug tracker. Or else the developers may not pick them up.

"the latest stable release" is not 2.2.5 anymore. This should probably be archived or renamed, though i haven't checked to see if any of these items remains unresolved. Mostly, this is significant because 2.2.6 now has at least one known bug of its own. Also, while we're at it, a page called "Bugs-2.1" redirects here, even though this page doesn't cover 2.1 bugs? Probably we should cover all supported versions, with a separate topic for each and different colors for open versus closed bugs. Dentrassi BBQ 10:06, July 13, 2011 (UTC)